#include <kapplication.h>
#include <dcopclient.h>


#include "test_impl.h"


int main(int argc, char *argv[])
{
  KApplication app(argc, argv, "test-server", false, false);

  app.dcopClient()->registerAs("test-server", false);

  test_impl *t = new test_impl;

  return app.exec();
}
